/* Localized versions of task strings */

taskString = "Erweiterungskarten";
taskDescription = "Bericht über Erweiterungskarten";
longTaskDescription = "Informationen über auf den Zielcomputern installierte Erweiterungskarten sammeln";
actionString = "Erstellen";
kPCI_SlotName = "Name des Steckplatzes";
kPCI_CardType = "Kartentyp";
kPCI_CardName = "Kartenname";
kPCI_VendorID = "Hersteller-ID";
kPCI_DeviceID = "Geräte-ID";
kPCI_RomRevision = "ROM-Version";
kPCI_CardRevision = "Kartenrevision";
kPCI_CardMemory = "Kartenspeicher";
kPCI_DataDate = "Datum der Datensammlung";

summarySingle = "Enthaltenes Feld: ";
summaryMany = "Enthaltene Felder: ";
summarySeparator = ", ";